from import_export import resources
from . import models

# --------------- FINE PREFISSO TEMPLATE ---------------


class BMCModelloDiBusinessResource(resources.ModelResource):
    class Meta:
        model = models.BMCModelloDiBusiness


class BMCPartnerChiaveResource(resources.ModelResource):
    class Meta:
        model = models.BMCPartnerChiave


class BMCSegmentiDiClientelaResource(resources.ModelResource):
    class Meta:
        model = models.BMCSegmentiDiClientela


class BMCRelazioneConClienteResource(resources.ModelResource):
    class Meta:
        model = models.BMCRelazioneConCliente


class BMCAttivitaChiaveResource(resources.ModelResource):
    class Meta:
        model = models.BMCAttivitaChiave


class BMCPropostaDiValoreResource(resources.ModelResource):
    class Meta:
        model = models.BMCPropostaDiValore


class BMCRisorsaChiaveResource(resources.ModelResource):
    class Meta:
        model = models.BMCRisorsaChiave


class BMCFlussoDiRicaviResource(resources.ModelResource):
    class Meta:
        model = models.BMCFlussoDiRicavi


class BMCCanaleDiDistribuzioneResource(resources.ModelResource):
    class Meta:
        model = models.BMCCanaleDiDistribuzione
